TTDS and Ezflash 3in1

Discussion in 'DSTT' started by KeejXyooj, Jan 15, 2009.

  1. KeejXyooj
    OP

    KeejXyooj Newbie

    Newcomer
    3
    0
    Jan 6, 2009
    United States
    I can't seem to get the TTDS to work with the ezflash 3 in 1....does the TTDS support the ezflash 3 in 1? i've downloaded the new exploader .58a and it doesnt work...it just keeps saying that it doesnt detect anything...i've tried the ezflash 3in1 in the R4 and i know for sure it works...so what do i need to do in order to make it work for the TTDS..thanks..
     
  2. ball2012003

    ball2012003 Newbie

    the ez flash worked for me
    i just used that
    gbaexplorer
    whatever its called and played the games perfectly
     
  3. KeejXyooj
    OP

    KeejXyooj Newbie

    Newcomer
    3
    0
    Jan 6, 2009
    United States
    what version gbaexp loader do u use?
     
  4. skasks

    skasks Newbie

    Newcomer
    5
    0
    Aug 10, 2006
    United States
    I'm having the same problem.... I'm doing everything right as far as I know.

    Any advice???
     
  5. Bri

    Bri GBAtemp Psycho!

    Member
    3,413
    2
    Dec 25, 2007
    United States
    The newest version is 0.58b: http://kotei.blog.so-net.ne.jp/archive/c530-1

    I'm not sure if it supports the new version of the EZFlash 3-in-1 (3in1+) yet though. If not, you'll have to wait for Rudolph to release a new version.

    -Bri